Bug 11075 - auth/tcp: bind: Address already in use
auth/tcp: bind: Address already in use
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: inetd (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-27 10:04 EDT by Giovanni
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-15 09:59:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Giovanni 2000-04-27 10:04:33 EDT
I have Red-Hat 6.1. After I have installed the package imap-4.5-4 and
modified the file /etc/inetd.conf (i have enabled the lines pop2 - pop3 -
imap) i have enabled sendmail. After that in my /var/log/messages there is
the following error : auth/tcp: bind: Address already in use. The message
continues every 10 minutes. I have try to go back but the message remain.

Thank You
Giovanni (cedatec@tin.it)
Comment 1 Jeff Johnson 2000-05-15 09:59:59 EDT
Verify that the new changes (probably in /etc/inetd.conf.rpmnew) are merged.
The files is marked %config(noreplace), which basically means that we (Red Hat)
will never change the file, so the merge is up to you.

The problem comes from starting up 2 instances of in.identd which are squabbling
over the port. For Red Hat 6.1, indets startup of in.identd is the preferred
method, but see also your alternatives in /usr/doc/pidentd*.

Note You need to log in before you can comment on or make changes to this bug.